LimitIterator::next
LimitIterator::seek
LimitIterator
PHP Manual

# LimitIterator::rewind

(PHP 5 >= 5.1.0)

LimitIterator::rewind — Rewind the iterator to the specified starting offset

### Description

public void LimitIterator::rewind ( void )

Rewinds the iterator to the starting offset specified in LimitIterator::__construct().

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- LimitIterator::current() - Get current element
- LimitIterator::key() - Get current key
- LimitIterator::next() - Move the iterator forward
- LimitIterator::seek() - Seek to the given position
- LimitIterator::valid() - Check whether the current element is valid

LimitIterator::next
LimitIterator::seek
LimitIterator
PHP Manual